{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "PDDShopManagementSystem.ClientApplication/2.2.4": {
        "dependencies": {
          "CommunityToolkit.Mvvm": "8.4.0",
          "CommunityToolkit.WinUI.Controls.SettingsControls": "8.2.250402",
          "HtmlAgilityPack": "1.12.1",
          "Microsoft.Windows.SDK.BuildTools": "10.0.26100.4188",
          "Microsoft.WindowsAppSDK": "1.7.250513003",
          "PDDShopManagementSystem.Core": "1.0.0",
          "QRCoder": "1.6.0",
          "Selenium.WebDriver": "4.33.0",
          "System.Private.Uri": "4.3.2",
          "System.Text.Encoding.CodePages": "9.0.5",
          "XFEExtension.NetCore": "3.3.2",
          "XFEExtension.NetCore.AutoConfig": "2.0.5",
          "XFEExtension.NetCore.AutoPath": "1.0.1",
          "XFEExtension.NetCore.TodoHighLight": "1.0.0",
          "XFEExtension.NetCore.WinUIHelper": "1.2.2",
          "XFEExtension.NetCore.XFEConsole": "1.1.2",
          "Microsoft.Web.WebView2.Core.Projection": "1.0.2903.40",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "8.0.18",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.22621.57"
        },
        "runtime": {
          "PDDShopManagementSystem.ClientApplication.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/8.0.18": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1825.31117"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Collections.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Console.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.IO.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Memory.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Threading.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "8.0.1825.31117"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "8.0.1825.31117"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "8.0.1825.31117"
          },
          "clretwrc.dll": {
            "fileVersion": "8.0.1825.31117"
          },
          "clrgc.dll": {
            "fileVersion": "8.0.1825.31117"
          },
          "clrjit.dll": {
            "fileVersion": "8.0.1825.31117"
          },
          "coreclr.dll": {
            "fileVersion": "8.0.1825.31117"
          },
          "createdump.exe": {
            "fileVersion": "8.0.1825.31117"
          },
          "hostfxr.dll": {
            "fileVersion": "8.0.1825.31117"
          },
          "hostpolicy.dll": {
            "fileVersion": "8.0.1825.31117"
          },
          "mscordaccore.dll": {
            "fileVersion": "8.0.1825.31117"
          },
          "mscordaccore_amd64_amd64_8.0.1825.31117.dll": {
            "fileVersion": "8.0.1825.31117"
          },
          "mscordbi.dll": {
            "fileVersion": "8.0.1825.31117"
          },
          "mscorrc.dll": {
            "fileVersion": "8.0.1825.31117"
          },
          "msquic.dll": {
            "fileVersion": "2.4.8.0"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.22621.38",
            "fileVersion": "10.0.22621.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "ClosedXML/0.105.0": {
        "dependencies": {
          "ClosedXML.Parser": "2.0.0",
          "DocumentFormat.OpenXml": "3.1.1",
          "ExcelNumberFormat": "1.1.0",
          "RBush.Signed": "4.0.0",
          "SixLabors.Fonts": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/ClosedXML.dll": {
            "assemblyVersion": "0.105.0.0",
            "fileVersion": "0.105.0.0"
          }
        }
      },
      "ClosedXML.Parser/2.0.0": {
        "runtime": {
          "lib/netstandard2.1/ClosedXML.Parser.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "CommunityToolkit.Common/8.2.1": {
        "runtime": {
          "lib/net6.0/CommunityToolkit.Common.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.1.1"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.4.0": {
        "runtime": {
          "lib/net8.0-windows10.0.17763/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.1"
          }
        }
      },
      "CommunityToolkit.WinUI.Controls.SettingsControls/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Triggers": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250513003"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Controls.SettingsControls.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Extensions/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.Common": "8.2.1",
          "Microsoft.WindowsAppSDK": "1.7.250513003"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Extensions.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Helpers/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Extensions": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250513003"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Helpers.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Triggers/8.2.250402": {
        "dependencies": {
          "CommunityToolkit.WinUI.Helpers": "8.2.250402",
          "Microsoft.WindowsAppSDK": "1.7.250513003"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Triggers.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "DocumentFormat.OpenXml/3.1.1": {
        "dependencies": {
          "DocumentFormat.OpenXml.Framework": "3.1.1"
        },
        "runtime": {
          "lib/net8.0/DocumentFormat.OpenXml.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "DocumentFormat.OpenXml.Framework/3.1.1": {
        "dependencies": {
          "System.IO.Packaging": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/DocumentFormat.OpenXml.Framework.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "DotNetSeleniumExtras.WaitHelpers/3.11.0": {
        "dependencies": {
          "Selenium.WebDriver": "4.33.0"
        },
        "runtime": {
          "lib/netstandard2.0/SeleniumExtras.WaitHelpers.dll": {
            "assemblyVersion": "3.11.0.0",
            "fileVersion": "3.11.0.0"
          }
        }
      },
      "ExcelNumberFormat/1.1.0": {
        "runtime": {
          "lib/netstandard2.0/ExcelNumberFormat.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "HtmlAgilityPack/1.12.1": {
        "runtime": {
          "lib/net8.0/HtmlAgilityPack.dll": {
            "assemblyVersion": "1.12.1.0",
            "fileVersion": "1.12.1.0"
          }
        }
      },
      "Microsoft.ClearScript/7.5.0": {
        "dependencies": {
          "Microsoft.ClearScript.V8": "7.5.0",
          "Microsoft.ClearScript.V8.ICUData": "7.5.0",
          "Microsoft.ClearScript.V8.Native.win-x64": "7.5.0",
          "Microsoft.ClearScript.V8.Native.win-x86": "7.5.0",
          "Microsoft.ClearScript.Windows": "7.5.0"
        }
      },
      "Microsoft.ClearScript.Core/7.5.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0"
        },
        "runtime": {
          "lib/net5.0/ClearScript.Core.dll": {
            "assemblyVersion": "7.5.0.0",
            "fileVersion": "7.5.0.0"
          }
        }
      },
      "Microsoft.ClearScript.V8/7.5.0": {
        "dependencies": {
          "Microsoft.ClearScript.Core": "7.5.0",
          "Microsoft.ClearScript.V8.ICUData": "7.5.0",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net5.0/ClearScript.V8.dll": {
            "assemblyVersion": "7.5.0.0",
            "fileVersion": "7.5.0.0"
          }
        }
      },
      "Microsoft.ClearScript.V8.ICUData/7.5.0": {
        "dependencies": {
          "System.Text.RegularExpressions": "4.3.1"
        },
        "runtime": {
          "lib/netstandard1.0/ClearScript.V8.ICUData.dll": {
            "assemblyVersion": "7.5.0.0",
            "fileVersion": "7.5.0.0"
          }
        }
      },
      "Microsoft.ClearScript.V8.Native.win-x64/7.5.0": {
        "native": {
          "runtimes/win-x64/native/ClearScriptV8.win-x64.dll": {
            "fileVersion": "7.5.0.0"
          }
        }
      },
      "Microsoft.ClearScript.V8.Native.win-x86/7.5.0": {},
      "Microsoft.ClearScript.Windows/7.5.0": {
        "dependencies": {
          "Microsoft.ClearScript.Windows.Core": "7.5.0"
        },
        "runtime": {
          "lib/net5.0-windows7.0/ClearScript.Windows.dll": {
            "assemblyVersion": "7.5.0.0",
            "fileVersion": "7.5.0.0"
          }
        }
      },
      "Microsoft.ClearScript.Windows.Core/7.5.0": {
        "dependencies": {
          "Microsoft.ClearScript.Core": "7.5.0"
        },
        "runtime": {
          "lib/net5.0/ClearScript.Windows.Core.dll": {
            "assemblyVersion": "7.5.0.0",
            "fileVersion": "7.5.0.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.NETCore.Targets/1.1.3": {},
      "Microsoft.Web.WebView2/1.0.2903.40": {
        "native": {
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.2903.40"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/6.0.0": {
        "runtime": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Windows.SDK.BuildTools/10.0.26100.4188": {},
      "Microsoft.WindowsAppSDK/1.7.250513003": {
        "dependencies": {
          "Microsoft.Web.WebView2": "1.0.2903.40",
          "Microsoft.Windows.SDK.BuildTools": "10.0.26100.4188"
        },
        "runtime": {
          "lib/net6.0-windows10.0.22621.0/Microsoft.Graphics.Imaging.Projection.dll": {
            "assemblyVersion": "1.7.1018.33039",
            "fileVersion": "1.7.1018.33039"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.InteractiveExperiences.Projection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.26107.1010"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Security.Authentication.OAuth.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.WinUI.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.2505"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.AI.ContentSafety.Projection.dll": {
            "assemblyVersion": "1.7.1018.33039",
            "fileVersion": "1.7.1018.33039"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.AI.Imaging.Projection.dll": {
            "assemblyVersion": "1.7.1018.33039",
            "fileVersion": "1.7.1018.33039"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.AI.Projection.dll": {
            "assemblyVersion": "1.7.1018.33039",
            "fileVersion": "1.7.1018.33039"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.AI.Text.Projection.dll": {
            "assemblyVersion": "1.7.1018.33039",
            "fileVersion": "1.7.1018.33039"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.AppLifecycle.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.AppNotifications.Builder.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.AppNotifications.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.ApplicationModel.Background.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.ApplicationModel.DynamicDependency.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.ApplicationModel.Resources.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.ApplicationModel.WindowsAppRuntime.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.BadgeNotifications.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.Management.Deployment.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.Media.Capture.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.PushNotifications.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.Security.AccessControl.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.Storage.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.System.Power.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.System.Projection.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.Windows.Widgets.Projection.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/net6.0-windows10.0.22621.0/Microsoft.WindowsAppRuntime.Bootstrap.Net.dll": {
            "assemblyVersion": "1.7.0.0",
            "fileVersion": "1.7.0.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Microsoft.Windows.ApplicationModel.Background.UniversalBGTask.dll": {
            "fileVersion": "1.7.0.0"
          },
          "runtimes/win-x64/native/Microsoft.WindowsAppRuntime.Bootstrap.dll": {
            "fileVersion": "1.7.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "QRCoder/1.6.0": {
        "dependencies": {
          "System.Drawing.Common": "6.0.0"
        },
        "runtime": {
          "lib/net6.0-windows7.0/QRCoder.dll": {
            "assemblyVersion": "1.6.0.0",
            "fileVersion": "1.6.0.0"
          }
        }
      },
      "RBush.Signed/4.0.0": {
        "runtime": {
          "lib/net8.0/RBush.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "runtime.any.System.Collections/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.1"
        }
      },
      "runtime.any.System.Diagnostics.Tracing/4.3.0": {},
      "runtime.any.System.Globalization/4.3.0": {},
      "runtime.any.System.IO/4.3.0": {},
      "runtime.any.System.Reflection/4.3.0": {},
      "runtime.any.System.Reflection.Primitives/4.3.0": {},
      "runtime.any.System.Resources.ResourceManager/4.3.0": {},
      "runtime.any.System.Runtime/4.3.0": {
        "dependencies": {
          "System.Private.Uri": "4.3.2"
        }
      },
      "runtime.any.System.Runtime.Handles/4.3.0": {},
      "runtime.any.System.Runtime.InteropServices/4.3.0": {},
      "runtime.any.System.Text.Encoding/4.3.0": {},
      "runtime.any.System.Threading.Tasks/4.3.0": {},
      "runtime.native.System/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3"
        }
      },
      "runtime.native.System.IO.Compression/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3"
        }
      },
      "runtime.win.System.Diagnostics.Debug/4.3.0": {},
      "runtime.win.System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "System.Private.Uri": "4.3.2"
        }
      },
      "Selenium.UndetectedChromeDriver/1.1.3": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "Selenium.WebDriver": "4.33.0",
          "System.IO.Compression": "4.3.0"
        },
        "runtime": {
          "lib/net6.0/UndetectedChromeDriver.dll": {
            "assemblyVersion": "1.1.3.0",
            "fileVersion": "1.1.3.0"
          }
        }
      },
      "Selenium.WebDriver/4.33.0": {
        "runtime": {
          "lib/net8.0/WebDriver.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "SixLabors.Fonts/1.0.0": {
        "runtime": {
          "lib/netcoreapp3.1/SixLabors.Fonts.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "System.Buffers/4.3.0": {
        "dependencies": {
          "System.Diagnostics.Debug": "4.3.0",
          "System.Diagnostics.Tracing": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Threading": "4.3.0"
        }
      },
      "System.Collections/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1",
          "runtime.any.System.Collections": "4.3.0"
        }
      },
      "System.Diagnostics.Debug/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1",
          "runtime.win.System.Diagnostics.Debug": "4.3.0"
        }
      },
      "System.Diagnostics.Tracing/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1",
          "runtime.any.System.Diagnostics.Tracing": "4.3.0"
        }
      },
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Globalization/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1",
          "runtime.any.System.Globalization": "4.3.0"
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0",
          "runtime.any.System.IO": "4.3.0"
        }
      },
      "System.IO.Compression/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Buffers": "4.3.0",
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Extensions": "4.3.0",
          "System.Runtime.Handles": "4.3.0",
          "System.Runtime.InteropServices": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading": "4.3.0",
          "System.Threading.Tasks": "4.3.0",
          "runtime.native.System": "4.3.0",
          "runtime.native.System.IO.Compression": "4.3.0"
        }
      },
      "System.IO.Packaging/8.0.1": {
        "runtime": {
          "lib/net8.0/System.IO.Packaging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Private.Uri/4.3.2": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3"
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.1",
          "runtime.any.System.Reflection": "4.3.0"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1",
          "runtime.any.System.Reflection.Primitives": "4.3.0"
        }
      },
      "System.Resources.ResourceManager/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.1",
          "runtime.any.System.Resources.ResourceManager": "4.3.0"
        }
      },
      "System.Runtime/4.3.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "runtime.any.System.Runtime": "4.3.0"
        }
      },
      "System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1",
          "runtime.win.System.Runtime.Extensions": "4.3.0"
        }
      },
      "System.Runtime.Handles/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1",
          "runtime.any.System.Runtime.Handles": "4.3.0"
        }
      },
      "System.Runtime.InteropServices/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Handles": "4.3.0",
          "runtime.any.System.Runtime.InteropServices": "4.3.0"
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1",
          "runtime.any.System.Text.Encoding": "4.3.0"
        }
      },
      "System.Text.Encoding.CodePages/9.0.5": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        }
      },
      "System.Text.RegularExpressions/4.3.1": {
        "dependencies": {
          "System.Runtime": "4.3.1"
        }
      },
      "System.Threading/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.1",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1",
          "runtime.any.System.Threading.Tasks": "4.3.0"
        }
      },
      "XFEExtension.NetCore/3.3.2": {
        "runtime": {
          "lib/net8.0/XFEExtension.NetCore.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          }
        }
      },
      "XFEExtension.NetCore.AutoConfig/2.0.5": {
        "dependencies": {
          "XFEExtension.NetCore": "3.3.2"
        },
        "runtime": {
          "lib/net8.0/XFEExtension.NetCore.AutoConfig.dll": {
            "assemblyVersion": "2.0.5.0",
            "fileVersion": "2.0.5.0"
          }
        }
      },
      "XFEExtension.NetCore.AutoImplement/1.0.1": {
        "runtime": {
          "lib/net8.0/XFEExtension.NetCore.AutoImplement.dll": {
            "assemblyVersion": "1.0.1.0",
            "fileVersion": "1.0.1.0"
          }
        }
      },
      "XFEExtension.NetCore.AutoPath/1.0.1": {
        "runtime": {
          "lib/net8.0/XFEExtension.NetCore.AutoPath.dll": {
            "assemblyVersion": "1.0.1.0",
            "fileVersion": "1.0.1.0"
          }
        }
      },
      "XFEExtension.NetCore.TodoHighLight/1.0.0": {
        "runtime": {
          "lib/net8.0/XFEExtension.NetCore.TodoHighLight.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "XFEExtension.NetCore.WinUIHelper/1.2.2": {
        "dependencies": {
          "Microsoft.Windows.SDK.BuildTools": "10.0.26100.4188",
          "Microsoft.WindowsAppSDK": "1.7.250513003",
          "XFEExtension.NetCore": "3.3.2",
          "XFEExtension.NetCore.AutoPath": "1.0.1"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/XFEExtension.NetCore.WinUIHelper.dll": {
            "assemblyVersion": "1.2.2.0",
            "fileVersion": "1.2.2.0"
          }
        }
      },
      "XFEExtension.NetCore.XFEConsole/1.1.2": {
        "dependencies": {
          "XFEExtension.NetCore": "3.3.2"
        },
        "runtime": {
          "lib/net8.0/XFEExtension.NetCore.XFEConsole.dll": {
            "assemblyVersion": "1.1.2.0",
            "fileVersion": "1.1.2.0"
          }
        }
      },
      "PDDShopManagementSystem.Core/1.0.0": {
        "dependencies": {
          "ClosedXML": "0.105.0",
          "CommunityToolkit.Mvvm": "8.4.0",
          "DotNetSeleniumExtras.WaitHelpers": "3.11.0",
          "HtmlAgilityPack": "1.12.1",
          "Microsoft.ClearScript": "7.5.0",
          "Selenium.UndetectedChromeDriver": "1.1.3",
          "Selenium.WebDriver": "4.33.0",
          "System.Text.Encoding.CodePages": "9.0.5",
          "XFEExtension.NetCore": "3.3.2",
          "XFEExtension.NetCore.AutoImplement": "1.0.1",
          "XFEExtension.NetCore.TodoHighLight": "1.0.0",
          "XFEExtension.NetCore.XFEConsole": "1.1.2"
        },
        "runtime": {
          "PDDShopManagementSystem.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core.Projection/1.0.2903.40": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.Projection.dll": {
            "assemblyVersion": "1.0.2903.40",
            "fileVersion": "1.0.2903.40"
          }
        }
      }
    }
  },
  "libraries": {
    "PDDShopManagementSystem.ClientApplication/2.2.4": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/8.0.18": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "ClosedXML/0.105.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U0hAdnYyPvF7TqHMFloxrS7pmozab79tFFF4c/bgPtqeelUs7ILpUd3r3c7C0a/DXsUZb3k1n4Pf7Q2LMyMQOg==",
      "path": "closedxml/0.105.0",
      "hashPath": "closedxml.0.105.0.nupkg.sha512"
    },
    "ClosedXML.Parser/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ngTqjYreDYNytG1W5d3ewHsw0ukmmrgV7EKnS4/40rXoYZGt07jrBvo+N+GxT49rcageUMUiprV0jYT4nwVBHQ==",
      "path": "closedxml.parser/2.0.0",
      "hashPath": "closedxml.parser.2.0.0.nupkg.sha512"
    },
    "CommunityToolkit.Common/8.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LWuhy8cQKJ/MYcy3XafJ916U3gPH/YDvYoNGWyQWN11aiEKCZszzPOTJAOvBjP9yG8vHmIcCyPUt4L82OK47Iw==",
      "path": "communitytoolkit.common/8.2.1",
      "hashPath": "communitytoolkit.common.8.2.1.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqVU8yc/ADO9oiTRyTnwhFN68hCwvkliMierptWOudIAvWY1mWCh5VFh+guwHJmpMwfg0J0rY+yyd5Oy7ty9Uw==",
      "path": "communitytoolkit.mvvm/8.4.0",
      "hashPath": "communitytoolkit.mvvm.8.4.0.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Controls.SettingsControls/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-whJNIyxVwwLmmCS63m91r0aL13EYgdKDE0ERh2e0G2U5TUeYQQe2XRODGGr/ceBRvqu6SIvq1sXxVwglSMiJMg==",
      "path": "communitytoolkit.winui.controls.settingscontrols/8.2.250402",
      "hashPath": "communitytoolkit.winui.controls.settingscontrols.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Extensions/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rAOYzNX6kdUeeE1ejGd6Q8B+xmyZvOrWFUbqCgOtP8OQsOL66en9ZQTtzxAlaaFC4qleLvnKcn8FJFBezujOlw==",
      "path": "communitytoolkit.winui.extensions/8.2.250402",
      "hashPath": "communitytoolkit.winui.extensions.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Helpers/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DThBXB4hT3/aJ7xFKQJw/C0ZEs1QhZL7QG6AFOYcpnGWNlv3tkF761PFtTyhpNQrR1AFfzml5zG+zWfFbKs6Mw==",
      "path": "communitytoolkit.winui.helpers/8.2.250402",
      "hashPath": "communitytoolkit.winui.helpers.8.2.250402.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Triggers/8.2.250402": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-laHIrBQkwQCurTNSQdGdEXUyoCpqY8QFXSybDM/Q1Ti/23xL+sRX/gHe3pP8uMM59bcwYbYlMRCbIaLnxnrdjw==",
      "path": "communitytoolkit.winui.triggers/8.2.250402",
      "hashPath": "communitytoolkit.winui.triggers.8.2.250402.nupkg.sha512"
    },
    "DocumentFormat.OpenXml/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2z9QBzeTLNNKWM9SaOSDMegfQk/7hDuElOsmF77pKZMkFRP/GHA/W/4yOAQD9kn15N/FsFxHn3QVYkatuZghiA==",
      "path": "documentformat.openxml/3.1.1",
      "hashPath": "documentformat.openxml.3.1.1.nupkg.sha512"
    },
    "DocumentFormat.OpenXml.Framework/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6APEp/ElZV58S/4v8mf4Ke3ONEDORs64MqdD64Z7wWpcHANB9oovQsGIwtqjnKihulOj7T0a6IxHIHOfMqKOng==",
      "path": "documentformat.openxml.framework/3.1.1",
      "hashPath": "documentformat.openxml.framework.3.1.1.nupkg.sha512"
    },
    "DotNetSeleniumExtras.WaitHelpers/3.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xc6jVVl5ymgk3ZNWnC/KHxkEup1QpnwYbrwF+NQoCOGERsD8YMlLwmsX4lGhLXCLo/YQTRTIwlKCN9E/doGUNg==",
      "path": "dotnetseleniumextras.waithelpers/3.11.0",
      "hashPath": "dotnetseleniumextras.waithelpers.3.11.0.nupkg.sha512"
    },
    "ExcelNumberFormat/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R3BVHPs9O+RkExbZYTGT0+9HLbi8ZrNij1Yziyw6znd3J7P3uoIR07uwTLGOogtz1p6+0sna66eBoXu7tBiVQA==",
      "path": "excelnumberformat/1.1.0",
      "hashPath": "excelnumberformat.1.1.0.nupkg.sha512"
    },
    "HtmlAgilityPack/1.12.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SP6/2Y26CXtxjXn0Wwsom9Ek35SNWKHEu/IWhNEFejBSSVWWXPRSlpqpBSYWv1SQhYFnwMO01xVbEdK3iRR4hg==",
      "path": "htmlagilitypack/1.12.1",
      "hashPath": "htmlagilitypack.1.12.1.nupkg.sha512"
    },
    "Microsoft.ClearScript/7.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KGMXCEEQ9wO0x+FXEwt6xYZiEBMLMlScW47qn7WnW86jVkpoqCWY8FLviI6Hir9ymKMJfNdXaOE1hQTQQc8dOQ==",
      "path": "microsoft.clearscript/7.5.0",
      "hashPath": "microsoft.clearscript.7.5.0.nupkg.sha512"
    },
    "Microsoft.ClearScript.Core/7.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7BfzQZA7LdgpfJGSy/GBzKuURb32UpJGQObH5WAavkUxS/u9h/KaEl8N4812F6f4UWVrtwI5XdRgLMu6ukt38A==",
      "path": "microsoft.clearscript.core/7.5.0",
      "hashPath": "microsoft.clearscript.core.7.5.0.nupkg.sha512"
    },
    "Microsoft.ClearScript.V8/7.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k2xS9o6Oz57xx24nVhOqrkmJN/sDdkYTwdfmu2XS5KpnmAyqeVJBCfc9Wh83UvKUYb7lQBHSCk7gk2hLyJoG4Q==",
      "path": "microsoft.clearscript.v8/7.5.0",
      "hashPath": "microsoft.clearscript.v8.7.5.0.nupkg.sha512"
    },
    "Microsoft.ClearScript.V8.ICUData/7.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-brX7rIjvZPt/ZDSZOPf36ULxhlsFcEgg2WLeOXCFkexTH7MWgUGy//6vMry/QvTLhSgDrs5z+8SbEU1krnuxRg==",
      "path": "microsoft.clearscript.v8.icudata/7.5.0",
      "hashPath": "microsoft.clearscript.v8.icudata.7.5.0.nupkg.sha512"
    },
    "Microsoft.ClearScript.V8.Native.win-x64/7.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DKMxDLboTNflYkwDQ/ELrSf1vXTpew5UZ8xzrXSVKYFBU570VA6NKh1etEGhufuCuDyU7Je5L2g6H+19Dbl+tA==",
      "path": "microsoft.clearscript.v8.native.win-x64/7.5.0",
      "hashPath": "microsoft.clearscript.v8.native.win-x64.7.5.0.nupkg.sha512"
    },
    "Microsoft.ClearScript.V8.Native.win-x86/7.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rBbkxbCM6D4Y7xrKPcf2XJ3aD9pNik1q64ZleR6pT+RJZRz/7aDbMmcCcDm29AUnu2QHmrSsPA3KpLZm5rmnFg==",
      "path": "microsoft.clearscript.v8.native.win-x86/7.5.0",
      "hashPath": "microsoft.clearscript.v8.native.win-x86.7.5.0.nupkg.sha512"
    },
    "Microsoft.ClearScript.Windows/7.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ys1Zw+l+JYK38W2FD9dTCjWZ8pmF8d+0IsMnZfpRg5l76hQ7MX4fQaoC+s+3gAGy25Mj3EnrQd5ibF3dHbJ2vA==",
      "path": "microsoft.clearscript.windows/7.5.0",
      "hashPath": "microsoft.clearscript.windows.7.5.0.nupkg.sha512"
    },
    "Microsoft.ClearScript.Windows.Core/7.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NEb7G0s0iIgkZpFRkXmXKAEQnqYdL2zRsfGIeqc9vxSK8T6dPPsnMVHvyrbAa3271S738N7nZ9BV7pAGW1ACcw==",
      "path": "microsoft.clearscript.windows.core/7.5.0",
      "hashPath": "microsoft.clearscript.windows.core.7.5.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Wrmi0kJDzClwAC+iBdUBpEKmEle8FQNsCs77fkiOIw/9oYA07bL1EZNX0kQ2OMN3xpwvl0vAtOCYY3ndDNlhQ==",
      "path": "microsoft.netcore.targets/1.1.3",
      "hashPath": "microsoft.netcore.targets.1.1.3.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.2903.40": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-THrzYAnJgE3+cNH+9Epr44XjoZoRELdVpXlWGPs6K9C9G6TqyDfVCeVAR/Er8ljLitIUX5gaSkPsy9wRhD1sgQ==",
      "path": "microsoft.web.webview2/1.0.2903.40",
      "hashPath": "microsoft.web.webview2.1.0.2903.40.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "Microsoft.Windows.SDK.BuildTools/10.0.26100.4188": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sjksqXKnxleoY9qvKPS/fsiGKZ8ZYjwDTfSQvfv6gETTtQQIqZRIhCZCZ+rgjFjS6ZVjjn7iRjT/X64v25IEyA==",
      "path": "microsoft.windows.sdk.buildtools/10.0.26100.4188",
      "hashPath": "microsoft.windows.sdk.buildtools.10.0.26100.4188.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK/1.7.250513003": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K5QqtDmMEa6Jy2PLAXKj9XWZoldG21IX5+TPe2XjxtNL/xLlciaqlOe22mjyET26Ry0gEVw0xOaQcpwtLCbMog==",
      "path": "microsoft.windowsappsdk/1.7.250513003",
      "hashPath": "microsoft.windowsappsdk.1.7.250513003.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "QRCoder/1.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XmPA81eo+oRxBuyVdswsSkTGTE1d3thfF11Z1PdD7oB56A6HU4G4AAOdySmGRMb/cljwlFTMWUtosGEnwpS6GA==",
      "path": "qrcoder/1.6.0",
      "hashPath": "qrcoder.1.6.0.nupkg.sha512"
    },
    "RBush.Signed/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aP5KQxL5RnFNGW1f0euYVBfCatkLw5iEzMRJcXKq8LWWP4Cp3+qoSq1tDDL2vvJ2rM0ychmVMa2VaEKLS6uX4w==",
      "path": "rbush.signed/4.0.0",
      "hashPath": "rbush.signed.4.0.0.nupkg.sha512"
    },
    "runtime.any.System.Collections/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-23g6rqftKmovn2cLeGsuHUYm0FD7pdutb0uQMJpZ3qTvq+zHkgmt6J65VtRry4WDGYlmkMa4xDACtaQ94alNag==",
      "path": "runtime.any.system.collections/4.3.0",
      "hashPath": "runtime.any.system.collections.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Diagnostics.Tracing/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1lpifymjGDzoYIaam6/Hyqf8GhBI3xXYLK2TgEvTtuZMorG3Kb9QnMTIKhLjJYXIiu1JvxjngHvtVFQQlpQ3HQ==",
      "path": "runtime.any.system.diagnostics.tracing/4.3.0",
      "hashPath": "runtime.any.system.diagnostics.tracing.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Globalization/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sMDBnad4rp4t7GY442Jux0MCUuKL4otn5BK6Ni0ARTXTSpRNBzZ7hpMfKSvnVSED5kYJm96YOWsqV0JH0d2uuw==",
      "path": "runtime.any.system.globalization/4.3.0",
      "hashPath": "runtime.any.system.globalization.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SDZ5AD1DtyRoxYtEcqQ3HDlcrorMYXZeCt7ZhG9US9I5Vva+gpIWDGMkcwa5XiKL0ceQKRZIX2x0XEjLX7PDzQ==",
      "path": "runtime.any.system.io/4.3.0",
      "hashPath": "runtime.any.system.io.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hLC3A3rI8jipR5d9k7+f0MgRCW6texsAp0MWkN/ci18FMtQ9KH7E2vDn/DH2LkxsszlpJpOn9qy6Z6/69rH6eQ==",
      "path": "runtime.any.system.reflection/4.3.0",
      "hashPath": "runtime.any.system.reflection.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nrm1p3armp6TTf2xuvaa+jGTTmncALWFq22CpmwRvhDf6dE9ZmH40EbOswD4GnFLrMRS0Ki6Kx5aUPmKK/hZBg==",
      "path": "runtime.any.system.reflection.primitives/4.3.0",
      "hashPath": "runtime.any.system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Resources.ResourceManager/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Lxb89SMvf8w9p9+keBLyL6H6x/TEmc6QVsIIA0T36IuyOY3kNvIdyGddA2qt35cRamzxF8K5p0Opq4G4HjNbhQ==",
      "path": "runtime.any.system.resources.resourcemanager/4.3.0",
      "hashPath": "runtime.any.system.resources.resourcemanager.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fRS7zJgaG9NkifaAxGGclDDoRn9HC7hXACl52Or06a/fxdzDajWb5wov3c6a+gVSlekRoexfjwQSK9sh5um5LQ==",
      "path": "runtime.any.system.runtime/4.3.0",
      "hashPath": "runtime.any.system.runtime.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GG84X6vufoEzqx8PbeBKheE4srOhimv+yLtGb/JkR3Y2FmoqmueLNFU4Xx8Y67plFpltQSdK74x0qlEhIpv/CQ==",
      "path": "runtime.any.system.runtime.handles/4.3.0",
      "hashPath": "runtime.any.system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Runtime.InteropServices/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lBoFeQfxe/4eqjPi46E0LU/YaCMdNkQ8B4MZu/mkzdIAZh8RQ1NYZSj0egrQKdgdvlPFtP4STtob40r4o2DBAw==",
      "path": "runtime.any.system.runtime.interopservices/4.3.0",
      "hashPath": "runtime.any.system.runtime.interopservices.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+ihI5VaXFCMVPJNstG4O4eo1CfbrByLxRrQQTqOTp1ttK0kUKDqOdBSTaCB2IBk/QtjDrs6+x4xuezyMXdm0HQ==",
      "path": "runtime.any.system.text.encoding/4.3.0",
      "hashPath": "runtime.any.system.text.encoding.4.3.0.nupkg.sha512"
    },
    "runtime.any.System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OhBAVBQG5kFj1S+hCEQ3TUHBAEtZ3fbEMgZMRNdN8A0Pj4x+5nTELEqL59DU0TjKVE6II3dqKw4Dklb3szT65w==",
      "path": "runtime.any.system.threading.tasks/4.3.0",
      "hashPath": "runtime.any.system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "runtime.native.System/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c/qWt2LieNZIj1jGnVNsE2Kl23Ya2aSTBuXMD6V7k9KWr6l16Tqdwq+hJScEpWER9753NWC8h96PaVNY5Ld7Jw==",
      "path": "runtime.native.system/4.3.0",
      "hashPath": "runtime.native.system.4.3.0.nupkg.sha512"
    },
    "runtime.native.System.IO.Compression/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-INBPonS5QPEgn7naufQFXJEp3zX6L4bwHgJ/ZH78aBTpeNfQMtf7C6VrAFhlq2xxWBveIOWyFzQjJ8XzHMhdOQ==",
      "path": "runtime.native.system.io.compression/4.3.0",
      "hashPath": "runtime.native.system.io.compression.4.3.0.nupkg.sha512"
    },
    "runtime.win.System.Diagnostics.Debug/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hHHP0WCStene2jjeYcuDkETozUYF/3sHVRHAEOgS3L15hlip24ssqCTnJC28Z03Wpo078oMcJd0H4egD2aJI8g==",
      "path": "runtime.win.system.diagnostics.debug/4.3.0",
      "hashPath": "runtime.win.system.diagnostics.debug.4.3.0.nupkg.sha512"
    },
    "runtime.win.System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RkgHVhUPvzZxuUubiZe8yr/6CypRVXj0VBzaR8hsqQ8f+rUo7e4PWrHTLOCjd8fBMGWCrY//fi7Ku3qXD7oHRw==",
      "path": "runtime.win.system.runtime.extensions/4.3.0",
      "hashPath": "runtime.win.system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "Selenium.UndetectedChromeDriver/1.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V9/sNZXvNfXpp+CZ0aqo19jzyQsNG5I2mYiOd3pQaUq17iRD8Te4GmetOMV8kIlHwE+ffhkpeImDTHRn9ubT6Q==",
      "path": "selenium.undetectedchromedriver/1.1.3",
      "hashPath": "selenium.undetectedchromedriver.1.1.3.nupkg.sha512"
    },
    "Selenium.WebDriver/4.33.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5dzwA1cMorwYWudX46zyeUqyZn48TZeCHbSERxbpKezGxZ8hMBpcL12XwG4RGUuQKGH8FiEOJOFK4eCE//uNpQ==",
      "path": "selenium.webdriver/4.33.0",
      "hashPath": "selenium.webdriver.4.33.0.nupkg.sha512"
    },
    "SixLabors.Fonts/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LFQsCZlV0xlUyXAOMUo5kkSl+8zAQXXbbdwWchtk0B4o7zotZhQsQOcJUELGHdfPfm/xDAsz6hONAuV25bJaAg==",
      "path": "sixlabors.fonts/1.0.0",
      "hashPath": "sixlabors.fonts.1.0.0.nupkg.sha512"
    },
    "System.Buffers/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ratu44uTIHgeBeI0dE8DWvmXVBSo4u7ozRZZHOMmK/JPpYyo0dAfgSiHlpiObMQ5lEtEyIXA40sKRYg5J6A8uQ==",
      "path": "system.buffers/4.3.0",
      "hashPath": "system.buffers.4.3.0.nupkg.sha512"
    },
    "System.Collections/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Dcj85/TBdVpL5Zr+gEEBUuFe2icOnLalmEh9hfck1PTYbbyWuZgh4fmm2ysCLTrqLQw6t3TgTyJ+VLp+Qb+Lw==",
      "path": "system.collections/4.3.0",
      "hashPath": "system.collections.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.Debug/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZUhUOdqmaG5Jk3Xdb8xi5kIyQYAA4PnTNlHx1mu9ZY3qv4ELIdKbnL/akbGaKi2RnNUWaZsAs31rvzFdewTj2g==",
      "path": "system.diagnostics.debug/4.3.0",
      "hashPath": "system.diagnostics.debug.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.Tracing/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rswfv0f/Cqkh78rA5S8eN8Neocz234+emGCtTF3lxPY96F+mmmUen6tbn0glN6PMvlKQb9bPAY5e9u7fgPTkKw==",
      "path": "system.diagnostics.tracing/4.3.0",
      "hashPath": "system.diagnostics.tracing.4.3.0.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.Globalization/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kYdVd2f2PAdFGblzFswE4hkNANJBKRmsfa2X5LG2AcWE1c7/4t0pYae1L8vfZ5xvE2nK/R9JprtToA61OSHWIg==",
      "path": "system.globalization/4.3.0",
      "hashPath": "system.globalization.4.3.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.Compression/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YHndyoiV90iu4iKG115ibkhrG+S3jBm8Ap9OwoUAzO5oPDAWcr0SFwQFm0HjM8WkEZWo0zvLTyLmbvTkW1bXgg==",
      "path": "system.io.compression/4.3.0",
      "hashPath": "system.io.compression.4.3.0.nupkg.sha512"
    },
    "System.IO.Packaging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KYkIOAvPexQOLDxPO2g0BVoWInnQhPpkFzRqvNrNrMhVT6kqhVr0zEb6KCHlptLFukxnZrjuMVAnxK7pOGUYrw==",
      "path": "system.io.packaging/8.0.1",
      "hashPath": "system.io.packaging.8.0.1.nupkg.sha512"
    },
    "System.Private.Uri/4.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o1+7RJnu3Ik3PazR7Z7tJhjPdE000Eq2KGLLWhqJJKXj04wrS8lwb1OFtDF9jzXXADhUuZNJZlPc98uwwqmpFA==",
      "path": "system.private.uri/4.3.2",
      "hashPath": "system.private.uri.4.3.2.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Resources.ResourceManager/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/zrcPkkWdZmI4F92gL/TPumP98AVDu/Wxr3CSJGQQ+XN6wbRZcyfSKVoPo17ilb3iOr0cCRqJInGwNMolqhS8A==",
      "path": "system.resources.resourcemanager/4.3.0",
      "hashPath": "system.resources.resourcemanager.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-abhfv1dTK6NXOmu4bgHIONxHyEqFjW8HwXPmpY9gmll+ix9UNo4XDcmzJn6oLooftxNssVHdJC1pGT9jkSynQg==",
      "path": "system.runtime/4.3.1",
      "hashPath": "system.runtime.4.3.1.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-guW0uK0fn5fcJJ1tJVXYd7/1h5F+pea1r7FLSOz/f8vPEqbR2ZAknuRDvTQ8PzAilDveOxNjSfr0CHfIQfFk8g==",
      "path": "system.runtime.extensions/4.3.0",
      "hashPath": "system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "System.Runtime.Handles/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OKiSUN7DmTWeYb3l51A7EYaeNMnvxwE249YtZz7yooT4gOZhmTjIn48KgSsw2k2lYdLgTKNJw/ZIfSElwDRVgg==",
      "path": "system.runtime.handles/4.3.0",
      "hashPath": "system.runtime.handles.4.3.0.nupkg.sha512"
    },
    "System.Runtime.InteropServices/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uv1ynXqiMK8mp1GM3jDqPCFN66eJ5w5XNomaK2XD+TuCroNTLFGeZ+WCmBMcBDyTFKou3P6cR6J/QsaqDp7fGQ==",
      "path": "system.runtime.interopservices/4.3.0",
      "hashPath": "system.runtime.interopservices.4.3.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P6gqCJcVjdWA50Eai95eYdG4ryrb1xCd770NhQrvj847C7m30CJwQqzKykWoEMvV4qvjUazL/m7UMQdMZTp5xw==",
      "path": "system.text.encoding.codepages/9.0.5",
      "hashPath": "system.text.encoding.codepages.9.0.5.nupkg.sha512"
    },
    "System.Text.RegularExpressions/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N0kNRrWe4+nXOWlpLT4LAY5brb8caNFlUuIRpraCVMDLYutKkol1aV079rQjLuSxKMJT2SpBQsYX9xbcTMmzwg==",
      "path": "system.text.regularexpressions/4.3.1",
      "hashPath": "system.text.regularexpressions.4.3.1.nupkg.sha512"
    },
    "System.Threading/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VkUS0kOBcUf3Wwm0TSbrevDDZ6BlM+b/HRiapRFWjM5O0NS0LviG0glKmFK+hhPDd1XFeSdU1GmlLhb2CoVpIw==",
      "path": "system.threading/4.3.0",
      "hashPath": "system.threading.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "XFEExtension.NetCore/3.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Jul0Fiju745dQFsouBtAjm2ktNRoRQdpdE77M4KtvZ4p+3xkai/2bQrOSwY8AqC1iZqW6RZ1EBPCJNnmzcLvcw==",
      "path": "xfeextension.netcore/3.3.2",
      "hashPath": "xfeextension.netcore.3.3.2.nupkg.sha512"
    },
    "XFEExtension.NetCore.AutoConfig/2.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8TWZ4XjN6t3iNr4Eq0yweHxPOOWfNuLQgtzIrOxVgvpoBmxcxn495MIgCiDW8EyMY7T8vmvPyPl3QeHRyY+/9g==",
      "path": "xfeextension.netcore.autoconfig/2.0.5",
      "hashPath": "xfeextension.netcore.autoconfig.2.0.5.nupkg.sha512"
    },
    "XFEExtension.NetCore.AutoImplement/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cyKPRpBzOc9a2n8+AnhGKWqx8hmJSiYOuduEtNOfZVkCreFz/ZQjNK5yA29deuvFmRhiyjXYvF0gsDSd+f9abQ==",
      "path": "xfeextension.netcore.autoimplement/1.0.1",
      "hashPath": "xfeextension.netcore.autoimplement.1.0.1.nupkg.sha512"
    },
    "XFEExtension.NetCore.AutoPath/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pNIHu2/HQtw93Bq3LVlZOqZQqyz51WpGmcv/DPQBKmhodxfF8AcRqpjB+igFBs9GTn3t5zbYy3b0FTFvmSxsMA==",
      "path": "xfeextension.netcore.autopath/1.0.1",
      "hashPath": "xfeextension.netcore.autopath.1.0.1.nupkg.sha512"
    },
    "XFEExtension.NetCore.TodoHighLight/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HCcF6f6uljvyqN7/khVTzQYqnPKvmUOKlBl553uGbN68L6CcaEK9aFT6977RRagNQ6DxrPPIgkYbDtNo6CRN4g==",
      "path": "xfeextension.netcore.todohighlight/1.0.0",
      "hashPath": "xfeextension.netcore.todohighlight.1.0.0.nupkg.sha512"
    },
    "XFEExtension.NetCore.WinUIHelper/1.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rdG/eqs6z0lp1OE2PE3rl7bH5pSiaqi1l3XuLxFuqLQI+Gk1eNeexgVosQZy9o7eO8A1FmlesfUOWdVgbIgLtw==",
      "path": "xfeextension.netcore.winuihelper/1.2.2",
      "hashPath": "xfeextension.netcore.winuihelper.1.2.2.nupkg.sha512"
    },
    "XFEExtension.NetCore.XFEConsole/1.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Gl4JenhaPAwJGnSugT9DsBfnlFUSmwDmvtVObrlEzWb9ekFjGVEuG+TGC7+RKJyPjMkFzU25VK+sW+idi5pS7A==",
      "path": "xfeextension.netcore.xfeconsole/1.1.2",
      "hashPath": "xfeextension.netcore.xfeconsole.1.1.2.nupkg.sha512"
    },
    "PDDShopManagementSystem.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Core.Projection/1.0.2903.40": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}